circle-persian-green io-persian-green circle-curious-blue

Aan de slag: uitgebreid

Vereisten voor Mediahaven

Mediahaven heeft twee interfaces:

  • Een web-gebaseerde frontend
    Hiervoor is geen specifieke software voor nodig, behalve een recent geüpdatete browser en internetconnectiviteit.
  • Een beheersmodule
    De beheersmodule vereist Java en internetconnectiviteit.

Minimale hardware requirements

  • 2GB RAM
  • 250MB vrije ruimte op de harde schijf
  • 2GHz CPU
  • Schermresolutie is minimaal 1280x1024

Minimale vereisten voor de web-gebaseerde frontend

De web-frontend (beschikbaar via www.archief.meemoo.be) werkt op de meest courante browsers en operating systems. De belangrijkste ondersteunde browsers zijn:

  • OS X: Safari, Chrome, Firefox
  • Windows: Internet Explorer, Firefox, Chrome

Telkens wordt de meest recente versie van de genoemde browsers ondersteund.

Minimale vereisten voor de beheersmodule

De beheersmodule wordt ondersteund op macOS en Windows platformen. Om alle functies van de beheersmodule te kunnen gebruiken, is Java noodzakelijk. Op dit moment vereist de software Java 8 voor een correcte werking.

De ondersteunde platformen voor Java (zowel Windows als macOS) vind je hier.


De beheersmodule opstarten en gebruiken

De upgrade van Mediahaven 1.0 naar Mediahaven 2.0 bracht als belangrijkste verandering met zich mee dat de beheersmodule niet meer gebruikt moet worden, maar dat je alles in één omgeving kan doen. Wil je toch gebruik maken van de beheersmodule? We leggen hieronder uit hoe je dat doet.

  1. Ga naar archief.meemoo.be, meld je aan een klik op de beheersmodule bij 'Externe koppelingen op de landingspagina'. Zie je deze knop niet staan, mail dan naar support@meemoo.be.
  2. Als je de beheersmodule opent, krijg je de melding dat het bestand ‘ContentUploader.jnlp’ werd opgevraagd. Afhankelijk van je browser ziet deze melding er anders uit. Je mag in ieder geval kiezen om het bestand te behouden of bewaren.
  3. Om de beheersmodule op te starten, klik je op het gedownloade bestand vanuit je browser. Bij Chrome zal het bestand linksonder staan, bij Firefox rechtsboven of je zoekt het in je map met downloads.
    • Gebruik je een Mac-computer, dan is het mogelijk dat dit bestand enkel vanuit je Downloads-map te openen is omdat er extra machtigingen gegeven moeten worden. In dit geval klik je met je rechtermuisklik op het bestand, klik je op ‘open met’ en selecteer je ‘Java Web Start’.Je krijgt een melding dat het bestand afkomstig is van het web en of je wel zeker bent dat je het wil openen. Hierbij klik je gewoon op ‘Toestaan’.
  4. Je krijgt de vraag ‘Do you want to run this application?’. Het antwoord hierop is uiteraard ‘ja’, dus klik op ‘Run’.
    Beheerdersmodule3.png
  5. De beheersmodule is nu klaar voor je.

w1440q85_Beheerdersmodule4.png

 


Installatie van de beheersmodule

Om de web-interface Mediahaven 2.0 op archief.meemoo.be te gebruiken, volstaat een recent geüpdatete browser. Via deze interface kan je al de vertrouwde acties in het meemoo-archiefsysteem uitvoeren. Meer informatie over het verschil tussen Mediahaven 1.0 (website en beheersmodule) en Mediahaven 2.0 vind je hier. Je kan eventueel nog tot het najaar van 2022 met de verouderde beheersmodule werken.

Om met de beheersmodule van Mediahaven te werken, is Java noodzakelijk. Klik de onderdelen hieronder open en leer hoe je de beheersmodule installeert:

Installatie op macOS

1. Controleer jouw Java-versie en installatie

De beheersmodule gebruikt Java versie 8. Hieronder is omschreven hoe je dit kan controleren. Indien je nog geen Java geïnstalleerd hebt, kan je doorgaan naar stap 2.

  • Open het configuratiescherm
  • Open de tab Programma's
  • Zoek de Java-installatie
    • Indien Java niet verschijnt, heb je geen Java-installatie. Ga in dat geval door naar stap 2.
  • Controleer of je Java versie 8 hebt staan.
  • Indien Java versie 8 geïnstalleerd is, kan je verder naar stap 3.
  • Indien Java 7 of lager geïnstalleerd is, moet die eerst verwijderd worden voor je versie 8 kan installeren. Instructies hiervoor vind je op deze pagina's.

2. Installatie Java 8

Deze stap is overbodig indien Java 8 al geïnstalleerd is op je toestel.

  • Download de software vanop deze pagina.
  • Scroll naar beneden en selecteer de correcte versie.
  • Accepteer de voorwaarden zodat je de software kan downloaden.
  • Open de gedownloade software en volg de stappen om de installatie te vervolledigen.

3. Open de beheersmodule

Je kan de software nu gebruiken. Wanneer je de software voor de eerste maal opstart, krijg je een aantal waarschuwingen. Deze vormen geen probleem en kunnen geaccepteerd worden.

In een aantal gevallen is het mogelijk om te vermijden dat de vraag in de toekomst gesteld wordt. Vink daarvoor de corresponderende velden aan.

Installatie op Windows

1. Controleer of je macOS device software van ‘unidentified developers’ toestaat

  • Open de System preferences
  • Navigeer naar Security en privacy
  • Controleer of applicaties van alle bronnen toegestaan worden:

w700q85_Security_privacy.png

2. Controleer jouw versie en installatie van Java

De beheersmodule vereist Java versie 8. Hieronder is omschreven hoe je dit kan controleren. Indien je nog geen Java geïnstalleerd hebt, kan je doorgaan naar stap 3.

  • Open de System preferences
  • Navigeer naar Java
    • Indien Java niet onderaan verschijnt, heb je geen Java installatie. Ga in dat geval door naar stap 3.
  • Een nieuw venster opent zich. Klik daar op de knop About:

w700q85_Java_Control_Panel.png

  • Controleer of je Java versie 8 hebt staan.
    • Heb je Java versie 8 staan, ga dan verder naar stap 4.

w700q85_java.png

3. Installatie Java 8

Deze stap is overbodig indien Java 8 al geïnstalleerd is op je toestel.

  • Download de software vanop deze pagina.
  • Scroll naar beneden en selecteer de correcte versie (accepteer de voorwaarden zodat je de software kan downloaden):

w700q85_java_dev.png

  • Open de gedownloade software en volg de stappen om de installatie te vervolledigen.

4. Open de beheersmodule

Je kan de software nu gebruiken. Wanneer je de software voor de eerste maal opstart, krijg je een aantal waarschuwingen. Deze vormen geen probleem en kunnen geaccepteerd worden.

In een aantal gevallen is het mogelijk om te vermijden dat de vraag in de toekomst gesteld wordt. Vink daarvoor de corresponderende velden aan.

 

Verder aan de slag?